gnutls_rsa_params_deinit(3)

NAME
gnutls_rsa_params_deinit - API function

SYNOPSIS
#include <gnutls/gnutls.h>

void gnutls_rsa_params_deinit(gnutls_rsa_params_t rsa_params);

ARGUMENTS

gnutls_rsa_params_t rsa_params
    Is a structure that holds the parameters

DESCRIPTION
This function will deinitialize the RSA parameters structure.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>. GnuTLS home page: http://www.gnu.org/software/gnutls/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2008 Free Software Foundation.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.